nav ul + ul li a {
	background:#ffc !important;
}
nav ul + ul li strong a, nav ul + ul li a:hover, nav ul + ul li a:active, nav ul + ul li a:focus {
	color:#000; background:#ff3 !important;
}
#col1 {color:#000; background-color:#ffc;}
#col2 {
	color:#000; background:#ff3;
	background:-moz-linear-gradient(top, #ff3 0%, #ff9 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3), color-stop(100%,#ff9));
	background:-webkit-linear-gradient(top, #ff3 0%,#ff9 100%);
	background:-o-linear-gradient(top, #ff3 0%,#ff9 100%);
	background:-ms-linear-gradient(top, #ff3 0%,#ff9 100%);
	background:linear-gradient(to bottom, #ff3 0%,#ff9 100%);
}
#col3 {
	color:#000; background:#ff3;
	background:-moz-linear-gradient(top, #ff9 0%, #ff3 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9), color-stop(100%,#ff3));
	background:-webkit-linear-gradient(top, #ff9 0%,#ff3 100%);
	background:-o-linear-gradient(top, #ff9 0%,#ff3 100%);
	background:-ms-linear-gradient(top, #ff9 0%,#ff3 100%);
	background:linear-gradient(to bottom, #ff9 0%,#ff3 100%);
	background-attachment:fixed;
}
#col3 article {
	margin:0 0 1em 0; padding:1em 1em 1em 2em;
	background:#ffd;
}
input#link {
	width:100%;
}
textarea {
	height:7em;
}
#searchform input[type=text]:focus, #searchformin input[type=text]:focus {
	border:2px solid #ff3;
	background:#ffc;
}
#searchform input[type=submit]:hover, #searchform input[type=submit]:active, #searchform input[type=submit]:focus, #searchformin input[type=submit]:hover, #searchformin input[type=submit]:active, #searchformin input[type=submit]:focus {
	color:#000; background:#ff3;
}
#scroll strong, #scroll a:hover, #scroll a:active, #scroll a:focus {
	background:#ff3;
}
#scroll a.cpprev:hover, #scroll a.cpprev:active, #scroll a.cpprev:focus {
	background:url(../img/layout/back-hover.png) no-repeat 3px 3px #ff3;
}
#scroll a.cpnext:hover, #scroll a.cpnext:active, #scroll a.cpnext:focus {
	background:url(../img/layout/forward-hover.png) no-repeat 3px 3px #ff3;
}